html,
body {
	font-family: 'Raleway';
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale;
	font-size: 24px;
	background: #fff;
	color: #3a3a3a;
}
p{
	font-size: 23px;
	line-height: 40px;
}
h1 {
    font-size: 32px;
    line-height: 35px;
    margin: 20px 0;
	font-weight: 700;
}
h2 {
    font-size: 28px;
    line-height: 32px;
    margin: 20px 0;
	font-weight: 700;
}
h3 {
    font-size: 20px;
    line-height: 23px;
    margin: 18px 0;
	font-weight: 700;
}
h4 {
    font-size: 16px;
    line-height: 20px;
    margin: 15px 0;
	font-weight: 700;
}
h5 {
    font-size: 14px;
    line-height: 16px;
    margin: 15px 0;
	font-weight: 700;
}
h6 {
    font-size: 12px;
    line-height: 14px;
    margin: 15px 0;
	font-weight: 700;
}
.clear {
	clear: both;
}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}
img { max-width: 100%; height: auto; }
::-webkit-input-placeholder {
   color: #aaaaaa;
}
:-moz-placeholder { /* Firefox 18- */
   color: #aaaaaa;
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #aaaaaa;
}
:-ms-input-placeholder {
   color: #aaaaaa;
}
.fully-search-form input::-webkit-input-placeholder {
  color: #333;
}
.fully-search-form input:-moz-placeholder {
 color: #333;
}
.fully-search-form input::-moz-placeholder {
 color: #333;
}
.fully-search-form input:-ms-input-placeholder {
  color: #333;
}
a:hover ,
a:focus {
	text-decoration: none;
	outline: 0;
}

iframe {
    max-width: 100%;
    vertical-align: top;
	border: 0;
    width: 100%;
}
a {
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
a:hover{
    color: #fa5bad;
}
/*=======================
       Page Layout
=======================*/
.container {
	max-width: 1320px;
	margin: 0 auto;
	width: 90%;
}
.rst-thumbnail img {
	width: 100%;
	height: auto;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
}
.rst-menu-trigger {
    background: none;
    border: 0 none;
    display: none;
    height: 20px;
    margin: 0 auto;
    padding: 15px  0 ;
    position: relative;
    right: 0;
    width: 23px;
	z-index: 999;
	cursor: pointer;
	outline: 0;
}




.rst-menu-trigger span::before, .rst-menu-trigger span::after {
    background: #000;
    content: " ";
    height: 100%;
    left: 0;
    position: absolute;
    transition: transform 0.3s ease 0s;
    width: 100%;
}

.rst-menu-trigger span::before {
    transform: translateY(-200%);
}
.rst-menu-trigger span::after {
    transform: translateY(200%);
}
.rst-menu-trigger span {
    -moz-user-select: none;
    background-color: #000;
    display: block;
    font-size: 0;
    height: 3px;
    left: 0;
    margin-top: -2px;
    position: absolute;
    top: 50%;
    transition: background-color 0.3s ease 0s;
    width: 100%;
}
.rst-menu-trigger.exit span::before {
    transform: translateY(0px) rotate(45deg);
}
.rst-menu-trigger.exit span::after {
    transform: translateY(0px) rotate(-45deg);
}
.rst-menu-trigger.exit span {
    background-color: transparent !important;
}

p {
  margin: 0 0 45px;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*=======================
       Header
=======================*/
.rst-nav-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.rst-nav-menu  li{
	display: inline-block;
	padding: 0 8px 0 12px;
	position: relative;
	border-left: 1px solid #191b1b;
	line-height: 14px;
}
.rst-nav-menu  li:first-child{
	padding-left: 0;
	border: none;
}

.rst-nav-menu li a{
	color: #191b1b;
	font-size: 16px;
	text-transform: uppercase;
	white-space: nowrap;
	line-height: 14px;
	font-weight: 400;
	position: relative;
	letter-spacing: 0.25px;

}
.rst-nav-menu li.current-menu-item a,.rst-nav-menu li a:hover{
	color: #191b1b;
	text-decoration: underline;
}

.sub-menu{
	margin: 0;
	padding: 2px 0 0;
	list-style: none;
	box-shadow: 0 2px 3px rgba(0, 1, 1, 0.1);
	-webkit-box-shadow: 0 2px 3px rgba(0, 1, 1, 0.1);
	-moz-box-shadow:  0 2px 3px rgba(0, 1, 1, 0.1);
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 9999;
	display: none;
	background: #218fd3;
}
.rst-nav-menu li:hover > .sub-menu {
    animation: 0.3s ease 0s normal none 1 running fadeInDownMenu;
    display: block;
    z-index: 999;
}
.sub-menu li{
	display: block;
	text-align: left;
	border-top: 1px solid #fff;
	padding: 10px 15px;
}
.sub-menu li a{
	display: block;
}
.sub-menu li:first-child{
	border: none;
}
.rst-nav-menu ul.sub-menu .sub-menu {
    left: 100%;
}
.rst-nav-menu ul ul.sub-menu.rst-position-left {
    left: 100%;
    right: auto;
}
.rst-nav-menu ul ul.sub-menu.rst-position-right {
    left: auto;
    right: 100%;
}
.rst-nav-menu ul.sub-menu li:hover > ul.sub-menu {
    top: 0;
}
.text-center{
	text-align: center;
}
.logo{
	padding: 40px 0 20px 0;
}
.logo a{
	display: inline-block;
	color: #191b1b;
	font-size: 16px;
	text-transform: uppercase;
	line-height: 22px;
	font-weight: 700;
}
.content-top{
	background: url('../img/banner_top.jpg') no-repeat center top / cover;
	padding: 180px 0 0 0 ;
}

#header{
	background: url('../img/bg_header.jpg') no-repeat center top / cover;
	padding-bottom: 40px;
	position: relative;
}
.home #header{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99;
	padding: 0;
	background: none;
}
.content-top img,.content-banner img{
	float: left;
}
.content-banner img{
	margin-right: 30px;
}
.content-top span,.content-banner span{
	color: #191b1b;
	font-size: 35px;
	text-transform: uppercase;
	line-height: 40px;
	display: block;
}

.content-top h3,.content-banner h3{
	color: #191b1b;
	font-size: 54px;
	line-height: 50px;
	margin: 10px 0 30px 0;
}
.info-top{
	margin: 165px 0 0 0;

}
.content-banner .info-top{
   float: none;
    margin-top: 0;
    padding: 0;
}

.content-banner p{
	color: #3a3a3a;
	font-size: 24px;
	line-height: 34px;
	margin: 0 0 18px 0;
	padding: 0;
}
.info-top a{
	height: 65px;
	line-height: 65px;
	background: #dc4002;
	color: #fff;
	text-transform: uppercase;
	font-size: 24px;
	padding: 0 50px;
	border-radius: 40px;
	display: inline-block;
}
.title-box{
	margin: 0 0 45px 0;
	font-size: 32px;
	line-height: 40px;

}
.content-banner{
	padding: 90px 0 60px 0;
	background: url('../img/bg_content_page_top.jpg') no-repeat center top / cover;
}
.content-about{
	padding: 60px 0 80px 0;
	background: url('../img/bg_about.jpg') no-repeat center top / cover;
}
.content-about p{
	padding-right: 350px;
}
.content-master{
	padding: 65px 0;
	background: url('../img/bg_master.jpg') no-repeat center top / cover;
}
.col-product img{
	display: block;
	margin: 0 auto;
}
.col-product a{
	height: 53px;
	line-height: 53px;
	background: #1f4ba1;
	color: #fff;
	text-transform: uppercase;
	font-size: 24px;
	padding: 0 20px;
	border-radius: 20px;
	display: inline-block;
	width: 235px;
	text-align: center;
	font-weight: 700;
	margin: 10px auto 0;
}
.excel.col-product a{
	background: #176d39;
}
.powerpoint.col-product a{
	background: #dd3a1b;
}
.col-3{
	width: 33.3333%;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
}
.col-product{
	padding-top: 10px;
}
.content-delivery{
	padding: 65px 0 40px 0;
	background: url('../img/bg_3.jpg') no-repeat bottom right;
	background-size: 48%;
}
.content-bottom{
	padding: 65px 0 85px 0;
	background: url('../img/bg_4.jpg') no-repeat top left / cover;
	/* background-size: 80%; */
}
.content-delivery p{
	padding-right: 440px;
}
.box-bottom{
	padding-left: 440px;
}
.box-bottom a {
    background: #18303f;
    border-radius: 40px;
    color: #fff;
    display: inline-block;
    font-size: 24px;
    height: 65px;
    line-height: 65px;
    padding: 0 40px;
    text-transform: uppercase;
}
.content-video{
	background: url('../img/bg_video.jpg') no-repeat top center / cover;
	padding: 45px 0 50px 0;
}
.content-video .title-box{
	margin: 0 0 30px 0;
}
.content-video .row{
	margin-left: -25px;
	margin-right: -25px;

}
.col-4{
	width: 25%;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
}
.box-video{
	padding-left: 25px;
	padding-right: 25px;

}
.box-video h3{
	padding: 12px;
	margin: 0;
}
.box-video p{
	font-size: 18px;
	padding: 0;
	line-height: 24px;
	margin: 0;
}
/*footer*/
.footer-bottom{
	background: url('../img/b_footer.jpg') no-repeat top center / cover;
	text-align: center;
	color: #1f1f1f;
	font-size: 14px;
	margin: 0;
	padding: 20px 0;
}
.footer-bottom ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.footer-bottom ul li{
	display: inline-block;
	line-height: 14px;
	border-left: 1px solid #fff;
	padding: 0 10px;
}
.footer-bottom ul li:first-child{
	border: none;
}
.footer-bottom ul li a{
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
}
.footer-bottom ul li a:hover{
	text-decoration: underline;
}
.footer-bottom p{
	margin: 3px 0 0 0;
	font-size: 14px;
	line-height: 24px;
}
.widget .widget-title{
	color: #232525;
	font-size: 23px;
	text-transform: uppercase;
	line-height: 28px;
	margin: 0 0 15px 0;
	padding: 35px 0 20px 0;
	border-bottom: 1px solid #232525;
	text-align: center;
	font-weight: 700;
}
.main-footer .widget ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.main-footer .widget ul:after{
	content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.main-footer .widget{
	margin-bottom:35px;
}
.main-footer .widget ul li{
	line-height: 24px;
	padding: 8px 0;
}
.main-footer .widget ul li:first-child{
	padding-top: 0;
}
.main-footer .widget ul.menu-2-col li{
	width: 50%;
	float: left;
}
.main-footer .widget ul li a{
	color: #232525;
	font-size: 14px;
	display: block;
	padding: 0 15px;
}
.main-footer .widget ul li a:hover{
	padding-left: 20px;
}
.main-footer .row{
	margin-left: -10px;
	margin-right: -10px;
}
.main-footer .col-4{
	padding-left: 10px;
	padding-right: 10px;
}
.widget-about h2{
	color: #191b1b;
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
	margin: 0 0 15px 0;
    text-transform: uppercase;
}

.widget-about p{
	color: #3a3a3a;
	font-size: 14px;
	line-height: 22px;
	padding: 0px 0 25px 0;
	margin: 0;
}
.widget-about span{
	color: #04274e;
	font-size: 12px;
	text-transform: uppercase;
	display: block;
	margin: 0 0 5px 0;
}
.main-footer .row{
	margin: 0;
}
.main-footer .widget ul.menu-2-col li:nth-child(2n) {
	padding-left: 30px;
}
.row{
	margin-left: -15px;
	margin-right: -15px;
}
.col-2{
	width: 50%;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
}
.basic-text h3{
	color: #3a3a3a;
	font-size: 32px;text-transform: uppercase;
	margin: 0 0 30px 0;
	line-height: 40px;
	padding: 0;
}
.basic-text p,.basic-text{
	color: #3a3a3a;
	font-size: 18px;
	line-height: 28px;

}
.basic-text p{
	margin: 0 0 25px 0;
}
.basic-thumbnail figure{
	margin: 0;
	padding: 9px;
	border: 2px solid #dc4002;
}
.basic-thumbnail img{
	width: 100%;
	display: block;
}
.content-basic{
	margin-top: 75px;
	margin-bottom: 75px;
}
.home #header{
	background: none;
}
.float-right{
	float: right !important;
}
.content-beginners{
	margin-top: 75px;
	padding: 60px 0 50px 0;
	background: url('../img/bg_excel_bihind.jpg') no-repeat top center / cover;

}
.content-beginners h3{
	text-align: center;
	color: #fff;
	font-size: 44px;
	line-height: 46px;
	text-transform: uppercase;
	margin: 0 0 10px 0;
	padding: 0;
}
.content-beginners h5{
	text-align: center;
	color: #fff;
	font-size: 32px;
	margin: 0 0 30px 0;
	line-height: 40px;
	padding: 0;
}
.content-beginners ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.content-beginners ul li{
	margin-bottom: 28px;
	background: #fff;
	color: #3a3a3a;
	font-size: 24px;
	line-height: 28px;

	text-align: center;
	text-transform: uppercase;
	border-radius: 8px;
}
.content-beginners ul li a{
	color: #3a3a3a;
	display: block;
	padding: 23px;
}
.content-fancybox{
	width: 1110px;

	display: none;
}
.fancybox-overlay{
	background: rgba(0, 0,0 ,0.8);
}
.header-fancybox{
	background: #3078b2;
	text-align: center;
	color: #fff;
	padding: 15px 0;
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
}
.header-fancybox h3{
	margin: 0;
	font-size: 33px;
	line-height: 36px;
	color: #fff;
	text-transform: uppercase;
}
.header-fancybox p{
	margin: 0;
	font-size: 24px;
	line-height: 30px;

}
.box-fancybox {
	padding: 15px 45px 50px 45px;
	background: #fff;
}
.fancybox-skin{
	background: none;
}
.fancybox-opened .fancybox-skin{
	box-shadow: none;
}
.box-fancybox ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.box-fancybox ul li{
	width: 50%;
	float: left;
	padding: 0 50px;
}
.box-fancybox ul li a{
	display: block;
	padding: 10px;
	color: #3078b2;
	font-size: 18px;
	line-height: 24px;
	border-bottom: 1px solid #d3e9fb;
}
.box-fancybox ul li a:hover{
	font-weight: 700;
}
.box-fancybox h4{
	color: #3078b2;
	font-size: 28px;
	line-height: 34px;
	margin: 0 0 25px 0;
	text-align: center;
	text-transform: uppercase;
}
.content-comingsoon {
	padding: 115px 0;
	background: #fff;
	color: #000;
}
.content-comingsoon h3{
	font-size: 80px;
	line-height: 70px;
	font-weight: 400;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.content-comingsoon h3 span{
	font-weight: 700;
}
.content-comingsoon h4{
	font-size: 35px;
	line-height: 45px;
	font-weight: 400;
	margin: 10px 0 55px 0;
	padding: 0;
}
.content-comingsoon p{
	font-size: 25px;
	line-height: 30px;
	font-weight: 400;
	margin: 0;
	padding: 0;
}
.content-comingsoon form{
	max-width: 600px;margin: 30px auto 0;
	width: 100%;
}
.content-comingsoon form input[type="text"],.content-comingsoon form input[type="email"]{
	color: #000;
	font-size: 18px;
	line-height: 26px;
	border: 1px solid #575757;
	border-radius: 12px;
	padding: 26px 20px;text-align: center;
 font-family: "Raleway";
 width: 100%;
}
.content-comingsoon form input[type="submit"]{
	color: #fff;
	background: #2a2a2a;
	border-radius: 12px;
	font-family: "Raleway";
	display: inline-block;
	font-size: 18px;
	line-height: 26px;
	padding: 18px 15px;
	border: none;
	margin-top: 38px;
	cursor: pointer;
}
.content-desciption{
	padding: 40px 0 0 0;
}
.content-desciption h2{
	color: #191b1b;
	font-size: 54px;
	line-height: 50px;
	margin: 0 0 20px 0;
}
.content-desciption p{
	color: #3a3a3a;
	padding: 0 165px;
}
ul,ol{
	list-style: none;
}
.content-text{
	padding: 50px 0 35px 0;
}
.content-text p, .content-text {
    font-size: 21px;
    line-height: 28px;
}
.content-text .title-box{
	margin: 0 0 30px 0;
}
.content-text p{
	 margin: 0 0 25px;
	 padding: 0 80px;
}
.content-text .container{
	padding: 0 120px;
}
.col-3.col-widget p {
    font-size: 14px;
}

.center-content, .textcenter {
    text-align: center;
}

.green {
    color: green;
}

.red {
    color: red;
}

.language {
    text-align: right;
    position: relative;
    top: 50px;
    right: 10px;
}

.ui-tooltip{cursor:pointer;}
